WoyraDocs
Get an API key

Remove a push destination belonging to this device session

DELETE/v1/mail/devices

Mailboxes · Requires an API key

Body

FieldTypeDescription
tokenrequiredstring

Example

curl -X DELETE https://api.woyra.io/v1/mail/devices \
  -H "Authorization: Bearer $WOYRA_KEY" \
  -H 'Content-Type: application/json' \
  -d '{
    "token": "<token>"
  }'

Response

204 Destination removed or absent on this device session.

Errors

StatusCodes
400invalid_request, unsupported_version
401authentication_required, invalid_api_key
429rate_limited, daily_send_limit_reached

Also in Mailboxes